{
  "id": "4ec76032-da79-448e-a46c-ce612c282430",
  "name": "17-02-2026 Sveiki! Это литовский лит 🇱🇹",
  "title": "Sveiki! Это литовский лит 🇱🇹",
  "date": "2026-02-17",
  "createdAt": "2026-02-15T15:53:59.903Z",
  "updatedAt": "2026-02-15T16:31:38.819Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/d8c8e1d2-6ab9-4a44-b2b4-4233e03738fc/465a0af8-192b-40ed-86c4-89321a7fbaec.png\" alt=\"Numizmat.ru\" width=\"600\")",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Лит (лит. litas)&nbsp;&mdash; денежная единица Литовской Республики с&nbsp;1922 по&nbsp;1941 и&nbsp;с&nbsp;1993 по&nbsp;2014&nbsp;год. Состоял из&nbsp;100&nbsp;центов. Первые литы были введены в&nbsp;обращение 2&nbsp;октября 1922&nbsp;года, заменив остмарки, которые были выпущены оккупационными немецкими войсками во&nbsp;время Первой мировой войны. Курс литов был установлен в&nbsp;размере 10&nbsp;литов = 1&nbsp;доллару США.\n",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть монеты Литвы\", \"https://numizmat.ru/search/?s=search&q=%D0%BB%D0%B8%D1%82%D0%B2%D0%B0&select_section_id=0&sort=price_desc\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true,
      "spacing": 40
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"28621,28622\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text За&nbsp;время существования лита было выпущено 111 разновидностей монет, в&nbsp;том числе 15&nbsp;&mdash; из&nbsp;мельхиора, 2&nbsp;&mdash; из&nbsp;северного золота, 12&nbsp;&mdash; биметаллических (мельхиор + латунь).\n",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"28623\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"30548\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"33002\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Разделитель",
      "content": "tr \n    td.paddingWrapper \n        +defaultTable(\"100%\")\n            +dividerNum()\n+spacerLine(40)",
      "collapsed": false,
      "schema": [],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"В каталог\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    }
  ]
}